@charset "utf-8";
/* CSS Document */


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1920px) {

    svg{
        width: 230px !important;
        height: 230px !important;
    }

    #myCarousel{
        display: none;
    }

}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1536px) {
	.main_logo{
		width: 92%;
	}

    .message_box {
        right: 78px;
    }

    .searchbox-open {
        width: 41%;
    }

    .searchbox {
        right: 8.8%;
    }
    .carousel-caption {
        right: 5.5%;
    }

    .footer_content_div {
        padding-top: 20%;
    }

    .login_modal{
        margin-top: 10%;
        width: 25%;
    }
	
	.spec_text {
    font-size: 60px;
}


.navbar-header{
	width: 25%;
}

.navbar-nav>li>a {
    padding-top: 27px;
    padding-bottom: 25px;
}

.carousel-caption h2 {
    font-size: 30px;
}


#content .nav-group h6 a {
    font-size: 21px;
}

    svg{
        width: 230px !important;
        height: 230px !important;
    }


}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1360px) {

    .inner_page_caption h2{
        font-size: 35px;
    }

    .inner_page_caption .spec_text{
        font-size: 35px;
    }

}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1280px) {

    .searchbox {
        right: 3.7%;
    }

    .searchbox-open {
        width: 43%;
    }

    .login_modal{
        margin-top: 10%;
        width: 30%;
    }

    .carousel-caption {
        right: 2.5%;
    }


    #content .content-nav {
        width: 95% !important;
        left: 3% !important;
    }

    #content .nav-group {
        width: 23% !important;
    }

    svg{
        width: 230px !important;
        height: 230px !important;
    }

    .message_box{
        right: 32px;
    }

}




/* Medium Devices, Desktops */
@media only screen and (max-width : 1199px) {

.navbar-header{
	width: 29%;
	margin-top:10px;
}

.searchbox {
    right: 11.7%;
}

}



/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {

    .message_box{
        width: 30%;
    }
	
	.navbar-header{
		width:30%;
		margin-top:7px;
	}

    .searchbox {
        right: 5.7%;
        top: 45%;
    }

    .searchbox-open {
        width: 54%;
    }

    .login_modal{
        margin-top: 15%;
        width: 30%;
    }


    .chart {
        position: absolute;
        width: 200px;
        height: 200px;
        top: 85%;
        left: 10%;
        margin: -225px 0 0 -225px;
    }

    svg{
        width: 200px !important;
        height: 200px !important;
    }


    .categ_box_title {
        font-size: 20px;
    }

    .paybill_div_heading {
        font-size: 41px;
    }

    .now_text{
        font-size: 112px !important;
    }

    .paybill_div_p {
        font-size: 17px;
        line-height: 35px;
    }

    .hotline_heading {
        font-size: 45px !important;
    }

    .faq_text{
        display: none;
    }

    .find_text{
        display: none;
    }

    .spec_yellow_box {
        height: auto;
    }


    #content .content-nav {
        width: 95% !important;
        left: 2.5% !important;
    }

    #content .nav-group {
        width: 23% !important;
        min-height: 65px !important;
    }

    #content .nav-group h6 {
        margin-top: 0px !important;
    }
	
	 #content .nav-group h6 a{
        font-size: 16px !important;
    }

    #content .nav-group .btn-nav-toggle {
        right: -24px !important;
    }



}


/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

.navbar-header{
	width: 29%;
	margin-top:10px;
}

.navbar-default .navbar-nav>li>a {
    font-size: 12px;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #ffd400;
    font-size: 12px;
}
#content .nav-group h6 a {
	font-size: 14px !important;
}

.chart {
    top: 95%;
    left: -10%;
}

.spec_yellow_box_div {
   margin-bottom:20px;
}

 .social_heading_icon{
        font-size: 30px !important;
        text-align: center !important;
    }

.footer_sitemap_heading {
        text-align: center;
    }

    .footer_sitemap_link {
        list-style: none;
        text-align: center;
    }
	
	.footer_content_div {
    padding-top: 36%;
}

      .mobile640_show_col{
        display: inherit;
    }
    
    #container.page-home {
        display: none;
    }
    
    .slider_category_box{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    

}


/* Small Devices, Tablets */
@media only screen and (max-width : 850px) {
	

}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

    .message_box{
        width: 92%;
    }
	
	.searchbox {
    right: 3.7%;
    top: 45%;
}

    .navbar-default .navbar-nav>li>a:hover {
        color: #ffd400;
        font-size: 15px;
    }

    .navbar-header {
        float: left;
        width: 25%;
    }

    .navbar-default .navbar-nav>li>a {
        color: #fff;
        font-size: 13px;
        font-weight: 300;
    }

    .login_modal{
        margin-top: 20%;
        width: 50%;
    }

    .searchbox-open {
        width: 58%;
    }

    .main_logo{
        margin-top: 3%;
    }

    .carousel-caption{
        display: inherit;
    }

    .slider_category_box {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .spec_yellow_box_heading {
        font-size: 110px;
    }

    .spec_yellow_box {
        height: auto;
    }

    .special_heading {
        margin-top: 40px;
    }

    .carousel-caption {
        display: none;
        bottom: 35%;
    }



    .chart {
        position: absolute;
        width: 290px;
        height: 290px;
        top: 75%;
        left: -15%;
        margin: -225px 0 0 -225px;
    }

    svg{
        width: 290px !important;
        height: 290px !important;
    }

    .chart_col{
        margin-bottom: 15%;
    }



    .paybill_div_heading {
        font-size: 73px;
    }

    .now_text {
        font-size: 115px !important;
    }

    .paybill_div_p {
        padding-bottom: 20px;
    }

    .special_box_social {
        margin-bottom: 40px;
    }
	
	.social_heading_icon{
        font-size: 45px !important;
        text-align: center !important;
    }

    .spec_yellow_box {
        height: auto;
        margin-bottom: 20px;
    }

    .footer_row {
        margin-top: 0%;
        background-color: #ffffff;
        background-image: url(../images/footer2.jpg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top center;
    }

    #content .nav-group {
        width: 60% !important;
        min-height: 65px !important;
    }

    #container.page-home {
        top: 103% !important;
    }

    #container {
        padding-top: 0px !important;
    }

    #content .nav-group .btn-nav-toggle {
        right: -19px !important;
        top: -29px !important;
    }

    #content .content-nav, #content.fluid-content .content-nav {
        width: auto;
        position: relative;
        margin-top: -75%;
    }

    ul {
        margin-bottom: 0px;
        padding-left: 0px !important;
    }

    .notitile_footer{
        display: none;
    }


    .footer_sitemap_heading {
        text-align: center;
    }

    .footer_sitemap_link {
        list-style: none;
        text-align: center;
    }
	
	.footer_content_div {
    padding-top: 15%;
}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 767px) {

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: transparent;
    }

    .main_logo {
        width: 40%;
    }

    .search_remove_btn {
        margin-right: 0px !important;
        position: absolute;
        right: 0px;
    }

    .navbar-form-search .search-form-container .search-input-group {
        width: 100%;
    }

    .form-container .search-input-group {
        width: 100%;
    }

    .navbar-form-search .search-form-container {
        width: 100%;
        right: 5px;
        top: 0;
    }

    .navbar-form-search .form-control {
        width: 90%;
        height: 45px;
        margin-left: 20px;
    }

    .navbar-header {
        float: none;
        width: 100%;
    }

    ul {
        margin-bottom: 0px;
        padding-left: 0px !important;
    }

    .searchbox {
        right: 5.7%;
        top: 26%;
    }
	
	.searchbox-open {
    width: 88%;
}

    .navbar-header {
        float: none;
        width: 100%;
    }

    .main_logo {
        margin-top: 0%;
    }

    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        max-height: 100%;
        background-color: rgba(0,0,0, 0.7);
    }

    .login_modal{
        margin-top: 20%;
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }

    .navbar-toggle {
        margin-top: 10px;
    }

    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }

    .carousel-caption {
        bottom: 0%;
    }

    .carousel-caption {
        display: none;
    }

	.chart {
    top: 95%;
    left: 80%;
}
	
    .notitile_footer{
        display: none;
    }

    .footer_sitemap_heading {
        text-align: center;
    }

    .footer_sitemap_link {
        list-style: none;
        text-align: center;
    }

    .spec_yellow_box_img{
        display: none;
    }

    .spec_yellow_box{
        text-align: center;
        margin-bottom: 20px;
    }

    .spec_yellow_box {
        height: auto;
    }


    #myCarousel{
        display: none;
    }

    #myCarousel2{
        display: block;
    }

label {
    height: auto;
}

    .social_heading_icon {
        font-size: 25px !important;
        text-align: center !important;
    }

    .special_box {
        text-align: center;
    }

    .footer_bottom_link1 {
        text-align: center;
    }

    .footer_bottom_link2 {
        text-align: center;
    }

}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 640px) {

    .searchbox {
        right: 5.7%;
        top: 26%;
    }

    .navbar-header {
        float: none;
        width: 100%;
    }

    .main_logo {
         margin-top: 0%;
    }

    .login_modal{
        margin-top: 20%;
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }

    .navbar-toggle {
        margin-top: 3px;
    }

    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }

    .slider_category_box {
        margin-top: 10px;
      margin-bottom: 10px;
    }

    .news_img{
        display: none;
    }


    .chart {
        position: absolute;
        width: 250px;
        height: 250px;
        top: 70%;
        left: -10%;
        margin: -137px 0 0 330px;
    }

    svg{
        width: 260px !important;
        height: 260px !important;
    }


    .chart_col{
        margin-bottom: 15%;
    }



    .paybill_div_heading {
        font-size: 55px;
    }

    .now_text {
        font-size: 130px !important;
    }

    .spec_yellow_box_img{
        display: none;
    }

    .spec_yellow_box{
        margin-bottom: 20px;
    }

    .spec_yellow_box {
        height: auto;
    }

    .spec_yellow_box_heading {
        font-size: 155px;
        text-align: center;
    }

    .hotline_heading {
        font-size: 70px !important;
    }

    .hotline_num{
        font-size: 90px !important;
    }

    .footer_sitemap_heading {
      text-align: center;
    }

    .footer_sitemap_link {
        list-style: none;
        text-align: center;
    }


    #content .nav-group {
        width: 60% !important;
        min-height: 65px !important;
    }

    #content .content-nav, #content.fluid-content .content-nav {
        width: auto;
        position: relative;
        margin-top: -30%;
        display: none;
    }

    .mobile640_show_col{
        display: inherit;
    }

}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 620px) {

    .searchbox-open {
        width: 80%;
    }

    .paybill_div_heading {
        font-size: 50px;
    }

    .carousel-caption{
        display: none;
    }

    .spec_text {
        color: #ffd400;
        font-size: 50px;
    }

    .carousel-caption h2 {
        font-size: 27px;
        font-weight: 900;
    }

    .now_text {
        font-size: 120px !important;
    }

    #content .content-nav, #content.fluid-content .content-nav {
        width: auto;
        position: relative;
        margin-top: -20%;
    }

    .mobile640_show_col{
        display: inherit;
    }

    /*========================*/

    /*========================*/

    #my-cool-chart svg {
        width: 300px !important;
        margin-top: -28%;
        margin-bottom: -26%;
        margin-left: auto;
        margin-right: auto;
    }

    /*========================*/

    /*========================*/

}




/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

    .chart {
        position: absolute;
        width: 230px;
        height: 230px;
        top: 80%;
        left: -25%;
        margin: -137px 0 0 330px;
    }

    .navbar-form-search .form-control {
        width: 87%;
    }

    svg{
        width: 230px !important;
        height: 230px !important;
    }

    .message_box {
        width: 87%;
    }
	.more_btn {
		font-size: 14px;
	}
	
	.news_img {
		display: inherit;
	}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 470px) {

    .chart {
        position: inherit;
        width: 190px;
        height: 190px;
        top: 33%;
        left: 20%;
        margin: 0px 0 0 0px;
    }

    svg{
        width: 190px !important;
        height: 190px !important;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 470px) {

	.main_logo {
		width: 75%;
	}
   
}



/* Extra Small Devices, Phones */
@media only screen and (max-width : 412px) {

    .main_logo{
        width: 75%;
    }

    .searchbox {
        right: 5.7%;
        top: 23%;
    }

    .chart {
        position: inherit;
        width: 190px;
        height: 190px;
        top: 33%;
        left: 20%;
        margin: 0px 0 0 0px;
    }

    svg{
        width: 190px !important;
        height: 190px !important;
    }

    .paybill_div_heading {
        font-size: 35px;
    }

    .paybill_img {
        margin-top: -13%;
        padding-top: 35px;
        width: 60%;
    }

    .social_heading_icon{
        font-size: 30px !important;
        text-align: center !important;
    }



}



/* Custom, iPhone Retina */
@media only screen and (max-width : 375px) {
	
	.main_logo{
        width: 78%;
    }

    .navbar-form-search .form-control {
        width: 83%;
    }

    .searchbox {
        right: 5.7%;
        top: 25%;
    }

    #content .content-nav, #content.fluid-content .content-nav {
        width: auto;
        position: relative;
        margin-top: -100%;
        display: inherit;
    }
	
	.chart {
        position: inherit;
        width: 190px;
        height: 190px;
        top: 33%;
        left: 20%;
        margin: 0px 0 0 0px;
    }

    .news_img{
        display: inherit;
    }

    .special_heading {
        font-size: 30px;
    }
	
	svg{
        width: 190px !important;
        height: 190px !important;
    }

    .social_heading_icon {
        font-size: 30px !important;
        text-align: center !important;
    }

    .paybill_div_heading {
        font-size: 40px;
    }

    .paybill_img {
        margin-top: -13%;
        padding-top: 35px;
        width: 60%;
    }

    .mobile640_show_col {
        display: inherit;
    }

    .message_box_mobile{
        display: none;
    }
	
}



/* Custom, iPhone Retina */
@media only screen and (max-width : 360px) {

    .navbar-toggle {
        margin-top: 16px;
    }

    .searchbox-open {
        width: 80%;
    }

    .searchbox {
        right: 5.7%;
        top: 23%;
    }

    .main_logo{
        width: 75%;
    }

    .login_modal{
        margin-top: 30%;
        width: 90%;
    }

    .carousel-caption {
        bottom: 0px;
    }

    .news_img{
        display: inherit;
    }

    .special_heading {
        font-size: 30px;
    }

    .now_text {
        font-size: 110px !important;
    }

    .paybill_img {
        margin-top: 0%;
    }

    .paybill_div_heading {
        font-size: 40px;
    }

    .social_heading_icon{
        font-size: 30px !important;
        text-align: center !important;
    }

    .spec_yellow_box_heading {
        font-size: 150px;
        text-align: center;
    }


    .chart {
        position: inherit;
        width: 190px;
        height: 190px;
        top: 33%;
        left: 10%;
        margin: 0px 0 0 0px;
    }

    svg{
        width: 190px !important;
        height: 190px !important;
    }

    .chart_col {
        margin-bottom: 0%;
    }


    .paybill_img{
        margin-top: -13%;
        padding-top: 35px;
        width: 60%;
    }

    ul[data-pie-id] li {
        padding-bottom: 20px;
    }



    /*========================*/

    #my-cool-chart svg {
        width: 240px !important;
        margin-top: -18%;
        margin-bottom: -18%;
        margin-left: auto;
        margin-right: auto;
    }

    /*========================*/

    #content .content-nav, #content.fluid-content .content-nav {
        width: auto;
        position: relative;
        margin-top: -100%;
        display: inherit;
    }

    .mobile640_show_col{
        display: inherit;
    }

    .message_box{
        display: inherit;
    }



}


@media only screen and (max-width : 320px) {



}

/*========================================================================*/
/*========================================================================*/
/*=====================Solution by TEKGEEKS (pvt) LTD=====================*/
/*============DESIGN & CSS DEVELOPMENT - DUMIDU WIMALARATHNA===============*/
/*===============Backend Develpment- ERANDA GAYASHAN======================*/
/*========================================================================*/